<?php
require_once "funkcje.php"; // dołącz dodatkowy plik z kodem

if (function_exists("triangle")) // sprawdź, czy funkcja jest zdefiniowana
{
    $a = 21; // podstawa trójkąta
    $h = 43; // wysokość trójkąta
     
    $t = triangle(a: $a, h: $h); // wywołaj funkcję i wynik przypisz do zmiennej
     
    printf("Pole trójkąta o podstawie %d i wysokości %d wynosi %d.", $a, $h, $t);
}
else
{
    print "Dołącz kod funkcji 'triangle' do swojego programu.";
}